/*
Theme Name:     Polytechnic Child Theme
Theme URI:      http://themeforest.net/item/polytechnic-powerful-education-courses-events/9222581
Description:    This is a starter child theme setup for use with the premium "Polytechnic | Powerful Education, Courses & Events" WordPress Theme
Author:         Charles Jones (Theme Island Studios)
Author URI:     http://themeforest.net/user/themeisland
Template:       polytechnic
Version:        2.0
*/

/* NO LONGER USING @IMPORT METHOD - SEE: https://codex.wordpress.org/Child_Themes
@import url("../polytechnic/style.css"); */

/* Add Your Custom CSS Below */


.home #section-content .container .sixteen.columns { padding-top: 0; }
.home #main .entry-content { margin-top: 0; }

#page #section-sticky-header nav ul.mega-menu > li, #page #section-sticky-header nav ul.menu > li {
    margin-left: 10px !important;
    margin-right: 10px !important;
}
.hover-grid .content-inner a:hover { color:#b73b27 !important; }

.wpcf7-form label { width: 100% !important; }

.whitetext, .whitetext label { color: #FFF !important; }

.captchaimg { 
	display: inline-block; 
	vertical-align: top;
}
img.wpcf7-captcha-captchaimg {
	vertical-align: top;
}
.captchacode {
	display: inline-block;
        width: 50%;
	margin-left: 25px;
}
 #section-footer .widget:not(:first-child) { margin-top: 1rem !important; padding-top: 2rem !important; }

.top0btm0 #section-content .container > .sixteen { padding: 3rem 1rem 0 !important; }
.top0btm0 #main .hentry {
    margin: 0 !important;
}